<li>
  <%= gravatar_for user %>
  <%= link_to user.name, user %>
  <% if current_user.admin? && !current_user?(user) %>
    | <%= link_to t("users.new.delete"), user, method: :delete, data: { confirm: t("users.new.confirm") } %>
  <% end %>
</li>